/* This Css will overwrite classes */
/* Main Stuff */
body {
	padding:  0 15px;
	color: #8c8c8c;
	font-family: verdana;
}

a {
	color:#41B7D8;
}

a:hover {
	color:#FA9221;
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
   font-family: "arial narrow", arial;
   color: #000;
}

h1{
	font-size: 28px;
}

h2{
	font-size: 25px;
}

h3 {
	margin:0;
	font-size: 18px;
}

.category-title h1,
.block-related .block-title h2{
  font-family: "Great Vibes",cursive;
  letter-spacing: 5px;
  font-size: 28px;
  text-align: center;
}

/* 	Helper Classes
	Bg colors */
.bg-orange {
	background:#f89223;
}

.bg-cyan {
	background:#41b7d8;
}

.bg-darkgrey {
	background:#333;
}

.validation-advice {
	-position:absolute;
}

.validation-failed {
	border-color:#d11d1d;
}

.btn-warning,
.btn-success,
.btn-primary,
.button{
    background-color: #b01104;
    border-color: #b01104;
    color: #fff;
}

.account-create .validation-advice {
  display: inline;
  margin-left: 5px;
}

/* Main Sections */
#maincontent {
	min-height:300px;
	margin-bottom:20px;
}

#maincontent .flexslider {
  background: #fff none repeat scroll 0 0;
  border: none;
  box-shadow: 0 0 0 transparent;
  margin: 0 0 60px;
}

#after-header {
	-margin-bottom:10px;
	padding:0;
}
.container { position: relative; }

/****************************/
/* HEADER *******************/
/****************************/
/* TopBar */
#topbar {
	background:none repeat scroll 0 0 #000;
	color:#FFF;
	font-size:12px;
	padding:8px 0;
}

#topbar a {
	color:#fff;
	padding: 10px 0;
}

#topbar a:hover {
	color:#f89223;
}

#topbar .headerSearch .form-control{
	height: 25px;
}

#topbar .headerSearch .btn-primary {
  padding: 2px;
}

#topbar .btn-primary {
  background-color: #000;
  border-color: transparent;
  color: #fff;
}

#topbar .form-control {
  border: none;
  background-color: #000;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
}

#topbar .form-control:focus {
  border-color: transparent;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset, 0 0 0 rgba(102, 175, 233, 0.6);
  outline: 0 none;
}

#topbar .form-search{
	border-bottom: 1px solid #ccc;
}

#topbar .socialLinks div{
	float: left;
	width: 25px;
}

#topbar .links{
	list-style: none;
	float: right;
	margin-bottom: 0;
	padding-left: 0;
}
	
#topbar .links li{
	float: left;
	margin: 0 6px;
}
/* Header */

#topbar .shoppingCart{
	padding-top: 5px;
}

#header .logo {
	max-width: 1196px;
	margin: 0 auto;
}

	.sendfriend-product-send input,
	.sendfriend-product-send textarea{
		width: 95%;
	}

/* Navbar */

@media (min-width: 768px) {
	
	#topbar a.top-link-cart{
	background: url("../images/cart.jpg") no-repeat left center;
	padding-left: 59px;
	}
`
	.navbar-default {
	  background-color: transparent;
	  border-color: transparent;
	}

	.navbar-default .navbar-nav > li > a{
		padding: 0 32px;
	}
	
	.navbar {
		border:0 none;
		border-radius:0;
		margin:0;
	}
	
	.navbar-collapse{
		border-top: 1px solid #ccc;
	}
	.navbar .navbar-form {
		padding-right:10px;
	}
	
	.navbar-nav {
	}
	
	.navbar-default .navbar-nav > li{
		padding: 15px 0;
	}
	
	.navbar-default .navbar-nav > li > a{
		text-transform: uppercase;
		padding: 0 11px;
		border-left: solid 1px #000;
		background-color: transparent !important;
	}

	.navbar-default .navbar-nav > li:first-child > a{
		border-left: none;
	}
	
	.navbar-default .navbar-nav > li:hover > a {
		background: transparent;
		box-shadow: none;
		
	}
	
	.navbar-default .navbar-nav > li.active,
	.navbar-default .navbar-nav > li:hover{
		background: url("../images/heart-icon.gif") no-repeat top center;
	}
	
	.navbar ul.level0,.navbar ul.level1 {
		display:none;
		text-align:left;
	}
	
	.navbar .dropdown-menu {
		background-color: #fff;
		border: 1px solid rgba(0, 0, 0, 0.3);
		box-shadow: none;
}
	
	.navbar ul.level1 {
		left:150px;
		top:0;
	}
	
	.navbar-nav > li {
		display:inline-block;
	}

	.sendfriend-product-send input,
	.sendfriend-product-send textarea{
		width: 50%;
	}
}

/* Medium devices (desktops, 992px and up [md]) */
@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a{
		padding: 0 20px;
	}
}

/* Large devices (large desktops, 1200px and up [lg]) */
@media (min-width: 1200px) {

	.navbar-default .navbar-nav > li > a{
		padding: 0 32px;
	}
	
}



/* Breadcrumbs */
.breadcrumb {
	background:none;
	font-size:12px;
}

.cmspro-view-details .breadcrumb li:first-child + li,
.cmspro-category-view .breadcrumb li:first-child + li{
	display: none;
}
/****************************/
/* FOOTER *******************/
/****************************/

.pageWrapper{
	max-width: 1196px;
	overflow: hidden;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	margin: 0 auto;
}

/* Medium devices (desktops, 992px and up [md]) */
@media (min-width: 992px) {
	.pageWrapper{

	}	
}




#footer {
	background: #000 url("../images/footer-bg.jpg") no-repeat top center;
	background-size: 100%;
	padding:202px 0 0 0;
}

#footer .footerContent{
	background-color: #000;
	color:#fff;
	font-size:12px;
	padding-top: 20px;
}

#footer h3{
	font-family: 'Great Vibes', cursive;
	letter-spacing: 1px;
	color: #fff;
}

#footer h4 {
	color:rgba(0,0,0,0.6);
	font-size:14px;
}

#footer .footerNav ul {
	list-style: none;
	padding:0;
	margin:0;
}

#footer .footerNav li{
	margin-bottom: 8px;
}
	
#footer .footerNav li a {
	color:#fff;
	font-size:12px;
}

#footer .footerNav a:hover {
	color: #fff;
	
}

#footer .footerSocial div{
	float: left;
	margin: 0 4px;
}

#footer .footerSocial h3{
	margin-bottom: 5px;
}

#footer .footerCopyright{
	padding: 15px 0;
	text-align: center;
	color: #666;
	font-size: 11px;
}

#footer p.signUp{
	margin-top: 5px;
	margin-bottom: 2px;
}

#footer input.signUp{
	background-color: #000;
	border: none;
	font-family: "Great Vibes",cursive;
	font-size: 20px;
	padding-top: 4px;
	
}
/****************************/
/* SIDEBAR *******************/
/****************************/
.sidebar {
	padding-top:25px;
}

/* Generic Block */
.block {
	margin-bottom:10px;
}

.block .block-title {
	padding-bottom:10px;
	border-bottom:1px solid #E7E7E7;
	margin-bottom:10px;
	font-size:16px;
}

.block .block-content {
}

/* Block Banner */
.block-banner {
}

/* Left Menu */
.block-leftnav {
}

.block-leftnav .block-content {
}

.block-leftnav .block-content ul {
	padding:0;
	list-style-position:inside;
}

.block-leftnav .block-content ul li {
}

.block-leftnav .block-content ul li.active {
	background:#333;
	color:#fff;
	padding-left:10px;
}

.block-leftnav .block-content ul li.active a {
	color:#FA9221;
}

.block-leftnav .block-content ul li a {
	font-size:13px;
	color:#333;
}

.block-leftnav .block-content ul li a:hover {
	color:#FA9221;
}

.block-leftnav .block-content > ul > li.level0 {
	border-bottom:1px solid #E1E1E1;
	padding:10px;
}

.block-leftnav .block-content > ul > li.level0:last-child {
	border-bottom:0;
}

.block-leftnav .block-content > ul > li.level0:hover {
	background-color:#efefef;
}

.block-leftnav .block-content > ul > li.level0 > a {
	font-weight:700;
}

.block-leftnav .block-content ul ul {
	padding-left:15px;
}

.block-leftnav .block-content ul ul ul a {
	color:#999;
}

.products-grid li img {
}

.products-grid li:hover img {
/* transform:scale(1.2); */
}

.products-grid li .item-container {
	-webkit-perspective:300px;
	-moz-perspective:300px;
	-ms-perspective:300px;
	perspective:300px;
	margin:0 auto;
	height:250px;
	margin-bottom:10px;
	width:100%;
}

/* Flip the book on hover */
.products-grid li .item-container:hover .item-flipper {
	-moz-transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
	transform:rotateY(180deg);
}

/* Hide the back on hover */
.products-grid li .item-front, .products-grid li .item-back {
	height:240px;
	width:100%;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	backface-visibility:hidden;
	position:absolute;
	top:0;
	left:0;
	background:none;
}

/* Fix z-index for front block to place above the back */
.products-grid li .item-front {
	z-index:2;
}

/* back, initially hidden pane */
.products-grid li .item-back {
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	transform:rotateY(180deg);
	background:none repeat scroll 0 0 #000;
	color:#FFF;
	padding:15px;
}

.products-grid li .item-back .book-info {
	height:180px;
}

.products-grid li .item-back .book-info .h4 a {
	color:#FA9221;
	font-weight:700;
	margin-bottom:10px;
	display:block;
}

.products-grid li .item-back .book-info .short-description {
	font-size:12px;
	color:#ccc;
}

/* Set transition speed */
.products-grid li .item-flipper {
	-webkit-transition:.6s;
	-moz-transition:.6s;
	-ms-transition:.6s;
	transition:.6s;
	-moz-transform-style:preserve-3d;
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d;
	position:relative;
}

/****************************/
/* HOME PAGE ****************/
/****************************/
#slider-home {
	text-align:center;
	padding:40px 0;
}

#slider-home .carousel-control.right,#slider-home .carousel-control.left {
	background:none;
}

#slider-home .carousel-indicators {
	bottom:20px;
	left:0;
	margin:0;
	text-align:left;
}

.carousel-indicators li {
	border:0;
	background-color:#333;
}

#slider-home .carousel-indicators li:hover {
	background:#41b7d8;
}

#slider-home .carousel-indicators .active {
	background:#f37541;
	border-color:#f37541;
}
#slider-home .carousel-control { width:30px; }

/* Banner Home */
#banner-home {
}

#banner-home div {
	color:#FFF;
	height:85px;
	margin:25px 0;
	padding:15px;
}

#banner-home h3 {
	font-size:20px;
	margin:0;
	padding:0;
}

/****************************/
/* Products List ************/
/****************************/

.productSocialLinks{
	padding: 10px 0;
	width: 40%;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;	
}
.products-grid {
	list-style-type:none;
	margin:0;
	padding:0;
}

.products-grid li.item {
	margin-bottom:30px;
}

.products-grid .product-name {
	font-size:14px;
	min-height:19px;
	margin:0;
}

.products-grid .panel-footer {
	overflow:hidden;
}

.product-name a {
	color:#333;
}

.product-shop .product-name h1{
	font-family: "Great Vibes",cursive;
	font-size: 39px;
	letter-spacing: 1px;
	margin-top: 0;
}

.price-box{
	margin-top: 5px;
	color: #000;
	font-size: 16px;
}

.product-view .price-box {
	width: 40%;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 10px 0;
	margin: 15px 0;
}

.product-view span.price{
	color: #000;
}

.product-view span.price:before{
	content: 'PRICE: ';
	color: #8c8c8c;
}

#product-addtocart-button{
	clear: both;
	margin-left: 40%;
	background-color: #b01104;
	color: #fff;
	padding: 10px 30px;
	border: none;
	text-transform: uppercase;
	float: right;
}

.add-to-cart input{
	width: 40px;
}

#cart-sidebar-reorder{
	list-style: none;
	padding-left: 0;
}

#cart-sidebar-reorder li input{
	float: left;
	margin-right: 5px;
}


#my-orders-table{
	width: 100%;
}

#my-orders-table td,
#my-orders-table th{
	padding: 0 5px;
}


#my-orders-table td.last{
	width: 150px;
}

.separator{
	margin: 0 5px;
}

.email-friend{
	clear: both;
}

.products-grid .product-image {
	margin-bottom:10px;
	display:block;
}

.category-products .toolbar{
	padding-left: 15px;
	margin-bottom: 5px;
	margin-top: 15px;
}

.category-products .pages {
  display: table;
  margin: 10px auto 0;
}

.category-products .toolbar .limiter{
	text-align: center;
}
.category-products .upperToolbar{
	margin-bottom: 10px;
}

.category-products .view-mode,
.category-products .sortBy {
  display: table;
  float: right;
}

.category-products .pager{
	margin-top: 0;
}


#wishlist-table textarea{
	width: 90%;
}

.success-msg ul{
	list-style: none;
}

.my-account .checkbox {
  float: left;
  margin-right: 5px;
}

/****************************/
/* Products View Page ************/
/****************************/
.social-sharing { position:absolute; top:10px; right: 15px; }

.pages label{
	float: left;
}

.pages ol {
    float: left;
	padding-left: 5px;
}

.pages ol li {
    float: left;
	margin: 0 4px;
	list-style: none;
}

@media(max-width:767px) {
	.navbar-nav > li {
	    border-bottom: 1px solid #DDDDDD;
	    display: block;
	}
	.nav .caret {
	    display: block;
	    float: right;
	    margin-top: 10px;
    }
}

@media(min-width:768px) {
.nav > li > a {
	padding: 15px 11px;
	font-size: 13px;
	}
.carousel-inner > .item > img, .carousel-inner > .item > a > img { margin: 0 auto; }
	
}

@media(min-width:992px) {
	.nav > li > a {
		padding: 15px 21px;
		font-size: 15px;
		}
}

@media(min-width:1200px) {
	.nav > li > a {
		padding: 15px 34px;
		}
}
.cmspro_list_desktop
{
display:none;
}
.cmspro1
{
float:left;
width:11%;
margin-bottom:10px;
}
.cmspro2
{
float:right;
margin-bottom:10px;
width:80%;
}
.cmspro2 h3 a 
{
color:black;
}
.cmspro1top
{
float: left;
    width: 100%;
    margin-top: 20px;

}
table.mw_tt_pager
{
margin-top:10px;
float:left;
}
.cmspro1 img
{
    border: 1px solid grey;
    padding: 5px 7px 5px 7px;
}
.cmspro2 .posted-date{
display:none;
}
.cmspro2  p{
color:grey;
}
.cmspro2  h3 {
    margin-bottom: 8px;
	}
	.cmsprodet1
	{
	width:30%;
float:left;
	}
	.cmsprodet2
	{
	width:70%;
float:right;
	}
	.cmspro_postTitle_title { 
	font-weight: bold;
    font-size: 22px;
	}
	
/****************************/
/* Checkout steps ************/
/****************************/

ul#checkoutSteps,
#checkoutSteps ul,
ul.checkout-types{
	list-style: none;
}

ul.add-to-links{
	list-style: none;
	padding-left: 0;
}

ul.add-to-links .separator{
	display: none;
}

#checkoutSteps input{
	display: inline;
	margin-right: 5px;
}
.sortBy a img
{
margin-left:7px;
}
.product-options-bottom .price-box
{
display:none ;
}
.more-views
{
	float:left;
	width:100%;
}
.more-views ul li
{
	float:left;
	    list-style-type: none;
}
.more-views ul li a
{
	float:left;
	cursor: pointer;
}
.more-views ul
{
padding-left: 0;
}